QAPlug version supporting IDEA X EAP at the beginning of the January

klider | Tuesday, December 7th, 2010 | 5 Comments »

Currently QAPlug and all it’s submodules, does not support IDEA X EAP.
We would like to change it and at the beginning of the January we will release new version with support for IDEA X Open API.

As always we will be thankful for your comments, bug reports and suggestions.

5 Comments

  1. Paul says:

    This doesn’t seem to work on IDEA 10 the last time I tried it. Has this been addressed?

  2. Jason Porter says:

    Is this version (with support of IDEA X) ready?

  3. It seems more like end of January? What are your prognosis?

  4. Rune says:

    Any update? February coming up in a few days..

  5. Jason Porter says:

    http://qaplug.com/blog/qaplug-version-supporting-idea-10-version-delayed/

    It’s not showing up in the rss feed on the side.